KPL/MK

   This meta-kernel lists the CLEMENTINE SPICE kernels providing
   coverage for the whole mission. All of the kernels listed below are
   archived in the CLEMENTINE SPICE data set (DATA_SET_ID =
   "CLEM1-L-SPICE-6-V1.0"). This set of files and the order in which
   they are listed were picked to provide the best available data and
   the most complete coverage based on the information about the
   kernels available at the time this meta-kernel was made. For
   detailed information about the kernels listed below refer to the
   internal comments included in the kernels and the documentation
   accompanying the CLEMENTINE SPICE data set.
 
   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the CLEMENTINE SPICE data set's ``data'' directory on
   their system. Replacing ``/'' with ``\'' and converting line
   terminators to the format native to the user's system may also be
   required if this meta-kernel is to be used on a non-UNIX
   workstation.
 
   This file was created on June 12, 2007 by Boris Semenov, NAIF/JPL.
   The original name of this file was clem_v01.tm.

   \begindata

      PATH_VALUES       = (
                           '/ftp/pub/naif/pds/data/clem1-l-spice-6-v1.0/clsp_1000/data'
                          )

      PATH_SYMBOLS      = (
                           'KERNELS'
                          )

      KERNELS_TO_LOAD   = (

                           '$KERNELS/lsk/naif0008.tls'

                           '$KERNELS/pck/pck00008.tpc'
                           '$KERNELS/pck/moon_pa_de403_1950_2198.bpc'

                           '$KERNELS/sclk/clem_nom.tsc'

                           '$KERNELS/fk/clem_v20.tf'
                           '$KERNELS/fk/moon_060721.tf'
                           '$KERNELS/fk/moon_assoc_me.tf'

                           '$KERNELS/ik/clem_astar_006.ti'
                           '$KERNELS/ik/clem_bstar_006.ti'
                           '$KERNELS/ik/clem_cpt_002.ti'
                           '$KERNELS/ik/clem_hires_008.ti'
                           '$KERNELS/ik/clem_lidar_005.ti'
                           '$KERNELS/ik/clem_lwir_008.ti'
                           '$KERNELS/ik/clem_nir_009.ti'
                           '$KERNELS/ik/clem_uvvis_008.ti'

                           '$KERNELS/spk/de414.bsp'
                           '$KERNELS/spk/clem_nrl.bsp'
                           '$KERNELS/spk/clem_jpl.bsp'

                           '$KERNELS/ck/clem_act_ck3.bc'

                          )

   \begintext
