KPL/MK

   This meta-kernel lists the DAWN SPICE kernels providing coverage for
   2007. All of the kernels listed below are archived in the DAWN SPICE
   data set (DATA_SET_ID = "DAWN-M/A-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the DAWN SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the DAWN SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on September 6, 2013 by Boris Semenov, NAIF/JPL.
   The original name of this file was dawn_2007_v03.tm.

   \begindata

      PATH_VALUES     = ( '/ftp/pub/naif/pds/data/dawn-m_a-spice-6-v1.0/dawnsp_1000/data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0010.tls'

                          '$KERNELS/sclk/dawn_203_sclkscet_00039.tsc'

                          '$KERNELS/pck/pck00008.tpc'
                          '$KERNELS/pck/dawn_ceres_v01.tpc'
                          '$KERNELS/pck/dawn_vesta_v06.tpc'

                          '$KERNELS/fk/dawn_ceres_v00.tf'
                          '$KERNELS/fk/dawn_v12.tf'
                          '$KERNELS/fk/dawn_vesta_v00.tf'

                          '$KERNELS/ik/dawn_fc_v10.ti
                          '$KERNELS/ik/dawn_grand_v00.ti
                          '$KERNELS/ik/dawn_struct_v00.ti
                          '$KERNELS/ik/dawn_vir_v05.ti

                          '$KERNELS/spk/dawn_struct_v1.bsp'
                          '$KERNELS/spk/sb_ceres_110211.bsp'
                          '$KERNELS/spk/de421.bsp'
                          '$KERNELS/spk/sb_vesta_nav_120628.bsp'

                          '$KERNELS/spk/dawn_rec_070927_070930_081218_v1.bsp'
                          '$KERNELS/spk/dawn_rec_070930_071201_081218_v1.bsp'
                          '$KERNELS/spk/dawn_rec_071201_080205_081218_v1.bsp'
                          
                          '$KERNELS/ck/dawn_sa_070927_070930.bc'
                          '$KERNELS/ck/dawn_sa_071001_071007.bc'
                          '$KERNELS/ck/dawn_sa_071008_071014.bc'
                          '$KERNELS/ck/dawn_sa_071015_071021.bc'
                          '$KERNELS/ck/dawn_sa_071022_071028_v2.bc'
                          '$KERNELS/ck/dawn_sa_071029_071104.bc'
                          '$KERNELS/ck/dawn_sa_071105_071111.bc'
                          '$KERNELS/ck/dawn_sa_071112_071118.bc'
                          '$KERNELS/ck/dawn_sa_071119_071125.bc'
                          '$KERNELS/ck/dawn_sa_071126_071202.bc'
                          '$KERNELS/ck/dawn_sa_071203_071209.bc'
                          '$KERNELS/ck/dawn_sa_071210_071216.bc'
                          '$KERNELS/ck/dawn_sa_071217_071223.bc'
                          '$KERNELS/ck/dawn_sa_071224_071230.bc'
                          '$KERNELS/ck/dawn_sa_071231_080106.bc'
                          
                          '$KERNELS/ck/dawn_vir_zero.bc'
                          '$KERNELS/ck/dawn_vir_072901530_0.bc'
                          '$KERNELS/ck/dawn_vir_073451800_0.bc'

                          '$KERNELS/ck/dawn_sc_070927_070930.bc'
                          '$KERNELS/ck/dawn_sc_071001_071007.bc'
                          '$KERNELS/ck/dawn_sc_071008_071014_v2.bc'
                          '$KERNELS/ck/dawn_sc_071015_071021.bc'
                          '$KERNELS/ck/dawn_sc_071022_071028_v2.bc'
                          '$KERNELS/ck/dawn_sc_071029_071104.bc'
                          '$KERNELS/ck/dawn_sc_071105_071111.bc'
                          '$KERNELS/ck/dawn_sc_071112_071118.bc'
                          '$KERNELS/ck/dawn_sc_071119_071125.bc'
                          '$KERNELS/ck/dawn_sc_071126_071202.bc'
                          '$KERNELS/ck/dawn_sc_071203_071209.bc'
                          '$KERNELS/ck/dawn_sc_071210_071216.bc'
                          '$KERNELS/ck/dawn_sc_071217_071223.bc'
                          '$KERNELS/ck/dawn_sc_071224_071230.bc'
                          '$KERNELS/ck/dawn_sc_071231_080106.bc'

                        )

   \begintext

