KPL/MK

   This meta-kernel lists the M01 SPICE kernels providing coverage for
   2002. All of the kernels listed below are archived in the M01 SPICE
   data set (DATA_SET_ID = "ODY-M-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the M01 SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the M01 SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation. 

   This file was created on March 26, 2013 by Boris Semenov,
   NAIF/JPL. The original name of this file was m01_2002_v03.tm.

   \begindata

      PATH_VALUES     = ( '/ftp/pub/naif/pds/data/ody-m-spice-6-v1.0/odsp_1000/data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0010.tls'

                          '$KERNELS/pck/pck00009.tpc'

                          '$KERNELS/fk/m01_v28.tf'

                          '$KERNELS/ik/m01_marie_v10.ti'
                          '$KERNELS/ik/m01_themis_v32.ti'

                          '$KERNELS/sclk/orb1_sclkscet_00199.tsc'

                          '$KERNELS/spk/mar063.bsp'

                          '$KERNELS/spk/m01_struct_v10.bsp'

                          '$KERNELS/spk/m01_ab_v2.bsp'
                          '$KERNELS/spk/m01_map1_v2.bsp'
                          '$KERNELS/spk/m01_map2.bsp'
                          '$KERNELS/spk/m01_map3.bsp'
                          '$KERNELS/spk/m01_map4.bsp'

                          '$KERNELS/spk/m01_map1_ipng_mgs95j.bsp'
                          '$KERNELS/spk/m01_map2_ipng_mgs95j.bsp'
                          '$KERNELS/spk/m01_map3_ipng_mgs95j.bsp'
                          '$KERNELS/spk/m01_map4_ipng_mgs95j.bsp'

                          '$KERNELS/ck/m01_hga_ab0202.bc'
                          '$KERNELS/ck/m01_hga_map1_v2.bc'
                          '$KERNELS/ck/m01_hga_map2.bc'
                          '$KERNELS/ck/m01_hga_map3.bc'
                          '$KERNELS/ck/m01_hga_map4.bc'

                          '$KERNELS/ck/m01_sa_ab0201.bc'
                          '$KERNELS/ck/m01_sa_ab0202.bc'
                          '$KERNELS/ck/m01_sa_map1_v2.bc'
                          '$KERNELS/ck/m01_sa_map2.bc'
                          '$KERNELS/ck/m01_sa_map3.bc'
                          '$KERNELS/ck/m01_sa_map4.bc'

                          '$KERNELS/ck/m01_sc_map1_rec_nadir.bc'
                          '$KERNELS/ck/m01_sc_map2_rec_nadir.bc'
                          '$KERNELS/ck/m01_sc_map3_rec_nadir.bc'
                          '$KERNELS/ck/m01_sc_map4_rec_nadir.bc'

                          '$KERNELS/ck/m01_sc_ab0201.bc'
                          '$KERNELS/ck/m01_sc_ab0202.bc'
                          '$KERNELS/ck/m01_sc_map1_v2.bc'
                          '$KERNELS/ck/m01_sc_map2.bc'
                          '$KERNELS/ck/m01_sc_map3.bc'
                          '$KERNELS/ck/m01_sc_map4.bc'

                        )

   \begintext

