KPL/MK

   This meta-kernel lists a subset of kernels from the meta-kernel
   mro_2011_v08.tm provided in the data set MRO-M-SPICE-6-V1.0,
   covering the whole or a part of the customer requested time period
   from 2011-02-01T00:00:00.000 to 2011-03-01T00:00:00.000.

   The documentation describing these kernels can be found in the
   complete data set available at this URL

   ftp://naif.jpl.nasa.gov/pub/naif/pds/data/mro-m-spice-6-v1.0/mrosp_1000

   To use this meta-kernel users may need to modify the value of the
   PATH_VALUES keyword to point to the actual location of the data
   set's ``data'' directory on their system. Replacing ``/'' with ``\''
   and converting line terminators to the format native to the user's
   system may also be required if this meta-kernel is to be used on a
   non-UNIX workstation.

   This meta-kernel was created by the NAIF node's SPICE PDS data set 
   subsetting service version 1.0 on Thu Jul 16 08:49:22 PDT 2015.

 
   \begindata
 
      PATH_VALUES     = (
                         '/ftp/pub/naif/pds/data/mro-m-spice-6-v1.0/mrosp_1000/data'
                        )
 
      PATH_SYMBOLS    = (
                         'KERNELS'
                        )
 
      KERNELS_TO_LOAD = (
                         '$KERNELS/lsk/naif0011.tls'
                         '$KERNELS/pck/pck00008.tpc'
                         '$KERNELS/sclk/mro_sclkscet_00057_65536.tsc'
                         '$KERNELS/fk/mro_v15.tf'
                         '$KERNELS/ik/mro_crism_v10.ti'
                         '$KERNELS/ik/mro_ctx_v11.ti'
                         '$KERNELS/ik/mro_hirise_v12.ti'
                         '$KERNELS/ik/mro_marci_v10.ti'
                         '$KERNELS/ik/mro_mcs_v10.ti'
                         '$KERNELS/ik/mro_onc_v10.ti'
                         '$KERNELS/spk/mar063.bsp'
                         '$KERNELS/spk/de410.bsp'
                         '$KERNELS/spk/mro_psp18.bsp'
                         '$KERNELS/spk/mro_psp18_ssd_mro95a.bsp'
                         '$KERNELS/spk/mro_struct_v10.bsp'
                         '$KERNELS/ck/mro_hga_psp_110120_110226p.bc'
                         '$KERNELS/ck/mro_hga_psp_110214_110226p.bc'
                         '$KERNELS/ck/mro_hga_psp_110221_110305p.bc'
                         '$KERNELS/ck/mro_hga_psp_110228_110312p.bc'
                         '$KERNELS/ck/mro_sa_psp_110120_110226p.bc'
                         '$KERNELS/ck/mro_sa_psp_110214_110226p.bc'
                         '$KERNELS/ck/mro_sa_psp_110221_110305p.bc'
                         '$KERNELS/ck/mro_sa_psp_110228_110312p.bc'
                         '$KERNELS/ck/mro_sc_psp_110120_110226p.bc'
                         '$KERNELS/ck/mro_sc_psp_110214_110226p.bc'
                         '$KERNELS/ck/mro_sc_psp_110221_110305p.bc'
                         '$KERNELS/ck/mro_sc_psp_110228_110312p.bc'
                         '$KERNELS/ck/mro_hga_psp_110125_110131.bc'
                         '$KERNELS/ck/mro_hga_psp_110201_110207.bc'
                         '$KERNELS/ck/mro_hga_psp_110208_110214.bc'
                         '$KERNELS/ck/mro_hga_psp_110215_110221.bc'
                         '$KERNELS/ck/mro_hga_psp_110222_110228.bc'
                         '$KERNELS/ck/mro_sa_psp_110125_110131.bc'
                         '$KERNELS/ck/mro_sa_psp_110201_110207.bc'
                         '$KERNELS/ck/mro_sa_psp_110208_110214.bc'
                         '$KERNELS/ck/mro_sa_psp_110215_110221.bc'
                         '$KERNELS/ck/mro_sa_psp_110222_110228.bc'
                         '$KERNELS/ck/mro_mcs_psp_110101_110131.bc'
                         '$KERNELS/ck/mro_mcs_psp_110201_110228.bc'
                         '$KERNELS/ck/mro_mcs_psp_110301_110331.bc'
                         '$KERNELS/ck/mro_crm_psp_110223_101128.bc'
                         '$KERNELS/ck/mro_sc_psp_110125_110131.bc'
                         '$KERNELS/ck/mro_sc_psp_110201_110207.bc'
                         '$KERNELS/ck/mro_sc_psp_110208_110214.bc'
                         '$KERNELS/ck/mro_sc_psp_110215_110221.bc'
                         '$KERNELS/ck/mro_sc_psp_110222_110228.bc'
                        )
 
   \begintext
 

